.game_new_container {
	width: 269px;
	overflow: hidden;
	height: 250px;
	padding: 5px 0 0;
	position: relative;
}
.game_new_container.heighted {
	height: 270px;
}
.game_new_container.reserves {
	height: 220px;
}
.game_new_container .game_container {
	white-space: nowrap;
	position: absolute;
	top: 5px;
	right: 0;
	width: 900px;
	text-align: right;
}
.game_new_container.invert .game_container {
	right: auto;
	left: 0;
	text-align: left;
}
.game_container .game_item {
	width: 229px;
	padding: 0 20px;
	white-space: normal;
	position: relative;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	text-align: left;
}
.game_container .game_date {
	padding: 1px 0 0 21px;
	margin: 0 0 6px 11px;
	height: 15px;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 9px;
	width: 150px;
	color: #4b4b4b;
	line-height: 1.5em;
	background: url(/images/design/new_games/date.png) 0 0 no-repeat;
}
.game_container .game_cup {
	padding: 1px 0 0 21px;
	margin: 6px 0 6px 11px;
	height: 15px;
	overflow: hidden;
	text-transform: uppercase;
	font-size: 9px;
	width: 150px;
	color: #4b4b4b;
	line-height: 1.5em;
	background: url(/images/design/new_games/cup.png) 0 0 no-repeat;
}
.game_container .game_team {
	border: 1px solid #d5d5d5;
	padding: 5px 10px 6px 10px;
	line-height: 1.3em;
	overflow: hidden;
	font-size: 12px;
	width: 130px;
	-webkit-border-radius: 4px;
	-moz-border-radius   : 4px;
	border-radius        : 4px;
	margin: 0 0 3px 0;
	position: relative;
	color: #1b1b1b;
}
.game_container .game_team span {
	position: absolute;
	font-size: 12px;
	display: block;
	top: 5px;
	right: 10px;
	color: #ad1b14;
	font-weight: bold;
}
.game_container img.game_crest {
	position: absolute;
	display: block;
	top: 14px;
	right: 20px;
	width: 70px;
	height: 70px;
}
.game_container .game_data_container {
	margin: 0 -10px 0 0;
	padding: 5px 0 0 0;
}
.game_container .game_data {
	background: url(/images/design/new_games/data.png) 0 -0px no-repeat;
	width: 112px;
	height: 27px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	margin: 0 7px 4px 0;
	overflow: hidden;
}
.game_container .game_data.active {
	background: #262626 url(/images/design/new_games/data.png) 0 -54px no-repeat;
}
.game_container .game_data.red.active {
	background: #c81414 url(/images/design/new_games/data.png) 0 -81px no-repeat;
}
.game_container .game_data.orange.active {
	background: #c81414 url(/images/design/new_games/data.png) 0 -108px no-repeat;
}
.game_container .game_data a {
	display: block;
	width: 88px;
	height: 23px;
	text-align: center;
	padding: 4px 12px 0 12px;
	text-decoration: none;
	color: #727272;
	cursor: default;
}
.game_container .game_data.active a {
	padding: 3px 12px 0 12px;
	height: 24px;
	text-decoration: none;
	color: #b7b7b7;
	cursor: pointer;
}
.game_container .game_data.red.active a {
	color: #ffffff;
	text-shadow:#550c08 1px 1px 1px;
}
.game_container .game_data.orange.active a {
	color: #ffffff;
	text-shadow:#550c08 1px 1px 1px;
}
.game_container .game_data.active a:hover {
	text-decoration: none;
	color: #ffffff;
}
.game_container .game_data.red.active a:hover {
	text-decoration: none;
	color: #ffb1b1;
}
.game_container .game_data.orange.active a:hover {
	text-decoration: none;
	color: #ffb1b1;
}
.game_new_container .game_bar {
	background: url(/images/design/new_games/bar.png) 0 35px no-repeat;
	height: 45px;
	padding: 0 0 4px 0;
	position: absolute;
	width: 235px;
	left: 18px;
	bottom: 15px;
	z-index: 2;
	overflow: hidden;
}
.game_new_container.invert .game_bar {
	background: url(/images/design/new_games/bar.png) -235px 35px no-repeat;
}
.game_new_container .game_bar.right {
	text-align: right;
}
.game_new_container .game_bar a {
	width: 78px;
	text-align: center;
	height: 45px;
	display: block;
	float: right;
	vertical-align: top;
	font-size: 9px;
	line-height: 1.5em;
	text-decoration: none;
	color: #727272;
	position: relative;
	z-index: 4;
	white-space: nowrap;
}
.game_new_container.invert .game_bar a {
	float: left;
}
.game_new_container .game_bar .bar_line {
	background: url(/images/design/new_games/bar_line.png) 0 0 no-repeat;
	position: absolute;
	bottom: -0px;
	right: 10px;
	height: 20px;
	width: 35px;
	z-index: 3;
}
.game_new_container.invert .game_bar .bar_line {
	background: url(/images/design/new_games/bar_line.png) 100% -20px no-repeat;
	position: absolute;
	bottom: 0;
	left: 10px;
	right: auto;
	height: 20px;
	width: 35px;
	z-index: 3;
}
.game_new_container .game_bar a span {
	text-decoration: underline;
	color: #828282;
}
.game_new_container .game_bar a.active span {
	color: #181818;
}
.game_new_container .game_bar a:hover span {
	text-decoration: none;
	color: #c21b1b;
}
.game_new_container .new_channels {
	text-align: center;
}
.game_new_container .new_channels li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 12px;
	padding: 5px 3px;
	overflow: hidden;
}
.game_container .game_team em {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	padding: 2px 0 0 0;
	line-height: 1.3em;
	font-size: 9px;
	color: #5d5d5d;
	font-style: normal;
	
}
#store {
	padding: 0 0 15px 0;
}
#store a {
	background: url(/images/store/logo.jpg) 0 5px no-repeat;
	display: block;
	width: 262px;
	padding: 250px 0 0 0;
	height: 70px;
	margin: 0 auto;
	text-align: center;
	font-size: 24px;
	font-family: "times new roman";
	text-decoration: none;
	color: #000000;
}
#store a.colorr,
#store a.colorb {
	color: #ffffff;
}
.manutdpic {
	float: right;
	padding: 0 0 12px 20px;
}
.manutdpic .copy {
	text-align: right;
	font-size: 9px;
	padding: 0 0 8px 0;
}
.ulc_playoff {
	background: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius   : 3px;
	border-radius        : 3px;
	padding: 6px 0;
	text-align: center;
	margin: 0 0 5px 0;
}

.news_v2_item {
	overflow: hidden;
}
.news_v2_item+.news_v2_item {
	overflow: hidden;
	padding: 15px 0 0 0;
	margin: 15px 0 0 0;
	border-top: 1px solid #d3d3d3;
}
.news_v2_item .news_v2_image {
	background: #cccccc;
	display: block;
	float: left;
	width: 120px;
	margin: 0 -120px 0 0;
	position: relative;
}
.news_v2_item .news_v2_image img {
	display: block;
	width: 120px;
	height: 80px;
}
.news_v2_item.promo .news_v2_image {
	width: 180px;
	margin: 0 0 0 -180px;
	float: right;
}
.news_v2_item.promo .news_v2_image img {
	width: 180px;
	height: 120px;
}
.news_v2_item .news_v2_image ul {
	display: block;
	background: #0c0c0c;
	padding: 0 8px 0;
	height: 22px;
}
.news_v2_item .news_v2_image ul li {
	background: url(/images/design/news/comments_count.png) 0 6px no-repeat;
	float: left;
	font-size: 9px;
	color: #ededed;
	line-height: 11px;
	padding: 5px 0 0 14px;
}
.news_v2_item .news_v2_image ul li.noimage {
	background: transparent;
	padding: 5px 0 0 0px;
}
.news_v2_item .news_v2_image ul li+li {
	float: right;
	padding: 5px 0 0 0;
	background: transparent;
}
.news_v2_item .news_v2_image a:before {
	background: url(/images/design/corners_grey.png) 0 0 no-repeat;
	display: block;
	width: 6px;
	height: 6px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	content: '';
	background-position: 0 0;
	top: 0;
	left: 0;
}
.news_v2_item .news_v2_wrapper .news_v2_image a:before {
	display: none;
}
.news_v2_item .news_v2_image a:after {
	background: url(/images/design/corners_grey.png) 0 0 no-repeat;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	background-position: -6px 0;
	top: 0;
	right: 0;
}
.news_v2_item .news_v2_image:before {
	background: url(/images/design/corners_grey.png) 0 0 no-repeat;
	display: block;
	width: 6px;
	height: 6px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	content: '';
	background-position: 0 -6px;
	bottom: 0;
	left: 0;
}
.news_v2_item .news_v2_wrapper .news_v2_image:before {
	display: none;
}
.news_v2_item .news_v2_image:after {
	background: url(/images/design/corners_grey.png) 0 0 no-repeat;
	display: block;
	content: '';
	width: 6px;
	height: 6px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	background-position: -6px -6px;
	bottom: 0;
	right: 0;
}
.news_v2_item .news_v2_text {
	display: block;
	margin: 0 0 0 135px;
	position: relative;
}
.news_v2_item.promo .news_v2_text {
	margin: 0 180px 0 0;
	padding: 0 0 0 0;
	text-shadow: #7e0904 1px 1px 0px;
}
.news_v2_wrapper {
	background: #ba2720 url(/images/design/news/ot.jpg) 0 0 no-repeat;
	overflow: hidden;
	color: #ffffff;
	max-height: 142px;
	position: relative;
}
.alt .news_v2_wrapper {
	background: #ba2720 url(/images/design/news/ot2.jpg) 0 0 no-repeat;
	max-height: 120px;
}
.news_v2_wrapper:before {
	background: url(/images/design/corners_grey.png) 0 0 no-repeat;
	display: block;
	width: 6px;
	height: 6px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	content: '';
	background-position: 0 -6px;
	bottom: 0;
	left: 0;
}
.news_v2_wrapper:after {
	background: url(/images/design/corners_grey.png) 0 0 no-repeat;
	display: block;
	width: 6px;
	height: 6px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	content: '';
	background-position: 0 0;
	top: 0;
	left: 0;
}
.news_v2_item.short .news_v2_text {
	display: block;
	margin: 0 0 0 0;
	position: relative;
}
.news_v2_item.short .news_v2_text p+p {
	padding: 15px 0 0 0;
}
.news_v2_item .news_v2_title {
	padding: 0 0 11px 0;
}
.news_v2_item  .news_v2_wrapper .news_v2_about {
	background: url(/images/design/news/transparent.png) 0 0 repeat;
	padding: 7px 10px 0px 15px;
	display: block;
}
.news_v2_item  .news_v2_wrapper .news_v2_title {
	background: url(/images/design/news/transparent.png) 0 0 repeat;
	padding: 0px 10px 12px 15px;
	margin: 0 0 14px 0;
	display: block;
}
.news_v2_item.alt .news_v2_wrapper .news_v2_about {
	background: none;
	padding: 15px 10px 0px 15px;
	display: block;
}
.news_v2_item.alt .news_v2_wrapper .news_v2_title {
	background: none;
	padding: 0px 10px 12px 15px;
	margin: 0 0 0 0;
	display: block;
}
.news_v2_item  .news_v2_wrapper .news_v2_preview {
	padding: 0 10px 10px 15px;
	display: block;
}
.news_v2_item .news_v2_title a {
	font-weight: bold;
	color: #2d2d2d;
	line-height: 14px;
}
.news_v2_item .news_v2_wrapper .news_v2_title a {
	font-size: 12px;
	color: #ffffff;
}
.news_v2_like {
	background: #cecece url(/images/design/news/like.png) 0 0 no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 19px;
	position: relative;
	padding: 4px 9px 0 22px;
	text-decoration: none;
	font-weight: bold;
	line-height: 12px;
	margin: 0 5px 0 0;
}
.news_v2_like:hover {
	background: url(/images/design/news/like.png) 0 -23px no-repeat;
}
.news_v2_like:after {
	background: url(/images/design/news/like.png) 0 -46px no-repeat;
	display: block;
	content: '';
	width: 4px;
	height: 23px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	top: 0;
	right: 0;
}
.news_v2_like.disabled {
	background: url(/images/design/news/like.png) 0 -69px no-repeat;
	cursor: default;
}

.news_v2_item .news_v2_options {
	padding: 0 0 9px 0;
}
.news_v2_item .news_v2_tag {
	background: #ba2720;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 15px;
	position: relative;
	padding: 6px 9px 0 9px;
	text-decoration: none;
	line-height: 10px;
	font-size: 9px;
	color: #ffffff;
	font-family: arial;
	text-shadow: #7e0904 1px 1px 0px;
	text-transform: uppercase;
	margin: 0 5px 0 0;
	-webkit-border-radius: 3px;
	-moz-border-radius   : 3px;
	border-radius        : 3px;
}
.news_v2_item .news_v2_discuss {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 17px;
	position: relative;
	padding: 2px 7px 0;
	line-height: 13px;
	font-size:11px;
	margin: 0 5px 0 0;
	border: 1px solid #d5aaa8;
	-webkit-border-radius: 3px;
	-moz-border-radius   : 3px;
	border-radius        : 3px;
}
.news_v2_item .news_v2_preview {
	line-height: 15px;
}
.news_v2_item .news_v2_date {
	background: #0c0c0c;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 17px;
	position: relative;
	padding: 4px 9px 0 9px;
	text-decoration: none;
	line-height: 13px;
	font-size: 9px;
	color: #ffffff;
	margin: 0 5px 0 0;
	-webkit-border-radius: 3px;
	-moz-border-radius   : 3px;
	border-radius        : 3px;
}
#news.v2 {
	padding: 0 0 20px 0;
}
.news_v2_edit {
	background: url(/images/design/news/edit.png) 0 3px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 19px;
	position: relative;
	width: 16px;
	padding: 4px 0 0 0;
	margin: 0 0 0 0;
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.news_v2_delete {
	background: url(/images/design/news/delete.png) 0 3px no-repeat;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	height: 19px;
	position: relative;
	width: 16px;
	padding: 4px 0 0 0;
	margin: 0 0 0 5px;
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.news_v2_edit:hover {
	opacity: 1;
}
.news_v2_delete:hover {
	opacity: 1;
}
#cpanel {
	background: #1a1a1a;
	height: 30px;
	width: 958px;
	padding: 8px 20px 0;
	margin: 0 auto;
	border-right: 1px solid #333333;
	border-left: 1px solid #333333;
	color: #646464;
}
#cpanel a {
	text-decoration: none;
	color: #e0e0e0;
}
#cpanel a:hover {
	color: #ffffff;
}
.title.standard269 {
	background: #a11a14 url(/images/design/headers_set.png) 0 -62px no-repeat;
}
.title.standard260 {
	background: #a11a14 url(/images/design/headers_set.png) 0 -93px no-repeat;
}
.title.standard410 {
	background: #a11a14 url(/images/design/headers_set.png) 0 -31px no-repeat;
}
.title.standard680 {
	background: #a11a14 url(/images/design/headers_set.png) 0 0 no-repeat;
}
.store4 {
	width: 269px;
	height: 329px;
	overflow: hidden;
	margin: 0 0 10px 0;
	background: #000000;
}
.store4 img {
	width: 269px;
	height: 329px;
	display: block;
}
.kits_item {
	-webkit-border-radius: 3px;
	-moz-border-radius   : 3px;
	border-radius        : 3px;
	border: 1px solid #dedede;
	padding: 19px;
	margin: 0 0 10px 0;
	overflow: hidden;
	background: #ffffff;
}
.kits_image {
	width: 130px;
	float: left;
	margin: 0 -130px 0 0;
}
.kits_body {
	position: relative;
	margin: 0 0 0 150px;
}
.kits_body h5 {
	font-size: 14px;
	padding: 0 0 7px 0;
}
.programms .kits_date {
	font-size: 12px;
	padding: 0 0 7px 0;
	color: #cc0000;
}
.programms .kits_image {
	width: 80px;
	margin: 0 -80px 0 0;
}
.programms .kits_body {
	margin: 0 0 0 100px;
}
#blogs-rate {
	text-align: center;
	padding: 10px 0 20px;
	position: relative;
}
#blogs-rate a, #blogs-rate span {
	display: inline-block;
	vertical-align: top;
	padding: 12px 20px 14px;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	text-decoration: none;
	position: relative;
}
#blogs-rate a.like {
	background: #2f861d;
	border-radius: 3px 0 0 3px;
	text-shadow: #19570c 1px 1px 0px;
}
#blogs-rate a.dislike {
	background: #a11a14;
	border-radius: 0 3px 3px 0;
	text-shadow: #720c08 1px 1px 0px;
}
#blogs-rate span.rating {
	background: #1f1f1f;
	font-weight: bold;
	text-shadow: #000 1px 1px 0px;
}
#blogs-rate a.like:hover {
	background: #236f13;
}
#blogs-rate a.dislike:hover {
	background: #8e130e;
}
#blogs-rate.disabled a.like {
	background: #2f861d;
}
#blogs-rate.disabled a.dislike {
	background: #a11a14;
}
#blogs-rate .blogs-note {
	padding: 7px 0 0 0;
	font-size: 11px;
	font-style: italic;
	color: #7b7b7b;
	font-family: arial;
}
#blogs-rate .blogs-mrates, #blogs-rate .blogs-prates {
	display: inline-block;
	vertical-align: top;
	color: #7b7b7b;
	font-size: 11px;
	padding: 12px 15px 14px;
}
.shadow_banner {
	display: block;
	width: 260px;
	height: 76px;
	overflow: hidden;
	border-radius: 3px;
        -moz-box-shadow:     0px 2px 7px 0 #630505;
        -webkit-box-shadow:  0px 2px 7px 0 #630505;
        box-shadow:          0px 2px 7px 0 #630505;
 	margin: 5px 0 5px 0;
}
.vsemaiki_front {
	font-size: 0;
	line-height: 0;
	padding: 0 20px;
}
.vsemaiki_front_title {
	font-size: 14px;
	line-height: 1.15;
	position: relative;
	text-align: center;
	color: grey;
	padding: 15px 0;
	z-index: 2;
}
.vsemaiki_front_title:before {
	background: rgba(0,0,0, 0.1);
	height: 1px;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	content: '';
	z-index: 2;
}
.vsemaiki_front_title span {
	position: relative;
	background: #efefef;
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
	z-index: 4;
}
.vsemaiki_front .vsemaiki_front_item {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 20%;
	box-sizing: border-box;
	padding: 0 20px 15px 20px;
}
.vsemaiki_front.mini {
	padding: 0 0;
}
.vsemaiki_front.mini .vsemaiki_front_item {
	width: 25%;
	padding: 0 10px 10px 10px;
}
.vsemaiki_front .vsemaiki_front_item img {
	max-width: 100%;
	height: auto;
}
.vsemaiki_front .vsemaiki_front_item_title {
	font-size: 12px;
	line-height: 1.15;
	font-weight: 700;
	text-align: center;
	padding-top: 5px;
	display: block;
	color: #222;
}
.vsemaiki_front .vsemaiki_front_item_price {
	font-size: 22px;
	line-height: 1.15;
	font-weight: 400;
	letter-spacing: -0.5px;
	text-align: center;
	padding-top: 5px;
	color: #a11a14;
}
.vsemaiki_front .vsemaiki_front_item_mini_price {
	background: transparent url(/images/vsemaiki/label.png) 50% 50% no-repeat;
	background-size: 100% 100%;
	font-size: 14px;
	line-height: 1.15;
	font-weight: 700;
	letter-spacing: -0.5px;
	text-align: center;
	padding: 0;
	color: #fff;
	position: absolute;
	bottom: 30px;
	left: 50%;
	width: 80px;
	height: 25px;
	box-sizing: border-box;
	padding-top: 4px;
	padding-left: 10px;
	margin-left: -45px;
}
em.rub {
	position: relative;
	font-style: normal;
}
em.rub:before {
	position: absolute;
	top: 32%;
	left: -8%;
	content: '\2013';
	line-height: 1;
	font-size: 0.80em;
}
em.rub.small:before {
	top: 35%;
	left: -3%;
}
em.rub.mini:before {
	top: 28%;
	left: -3%;
}




















